@charset "utf-8";
/* CSS Document */
.dropdown-container{position:relative;cursor:pointer;}
#dropdown-home + ul, #dropdown-activiteiten + ul{display:none;}

.open + ul li{padding:5px 0px;border-bottom:1px dotted #CCC;float:none;list-style:none;}
.open + ul{padding:0px 10px 10px;background:#FFF;border:1px solid #CCC;display:block !important;position:absolute;left:0;top:80%;text-align:left;white-space:nowrap;}
#dropdown-home:after, #dropdown-activiteiten:after{content:"";background:url(images/arrow-down.png) no-repeat right bottom;height:12px;width:14px;display:inline-block;}

/* ------------------ */
#body{overflow:hidden;}

#belangrijk {
color: red;
}

#breedte td {
border: 1px solid #FFFFFF;
padding: 2px;
}

img{
	border-color:#CCCCCC;
}

#taal {
vertical-align:middle;
}

#pic {
padding: 0px 10px;
}

#pic img{margin:10px;}

#kalender {
margin-top:30px;
}

#background {
	background-color:none;
	background-repeat:repeat;
position: absolute;
min-width: 1070px;
min-height: 510px;
width: 100%;
height: 100%;
}
}

#mainframe {
	overflow-x:hidden;
	overflow-y:auto;
}

#header {
	font-family:"Century Gothic", Verdana, Arial;
	color:#000000;
	text-align:center;
	font-size:13px;
	margin-top:15px;
	position:relative;
	z-index:999;
}

#container{
	  position: absolute;
  width: 100%;
  height: 506px;
  top: 50%;
  margin: -253px 0 0;
}

#pagina {
height: 506px;
margin: 0 auto;
padding:10px;
}

#breedte {
padding: 0px 10px;
}


#stroke {
}

#tekst {
	font-family:"Century Gothic", Verdana, Arial;
	color:#000000;
	font-size:13px;
	margin-top:0px;
	line-height:18px;
}

#tekst a{
	font-family:"Century Gothic", Verdana, Arial;
	font-size: 13px;
	font-style:italic;
	color:#666666;
	text-decoration:none;
}

#tekst a:hover{
	text-decoration: underline;
}

#printen {
	margin-right:30px;
	}

#geel {
	font-family:"Century Gothic", Verdana, Arial;
	color:#FFCC00;
	font-size:14px
}

#paars {
	font-family:"Century Gothic", Verdana, Arial;
	color:#CC00CC;
	font-size:14px
}

#rood {
	font-family:"Century Gothic", Verdana, Arial;
	color:#CC0000;
	font-size:14px
}

#donker_rood {
	font-family:"Century Gothic", Verdana, Arial;
	color:#76060f;
	font-size:14px
}

#blauw {
	font-family:"Century Gothic", Verdana, Arial;
	color:#3399FF;
	font-size:14px
}

#groen {
	font-family:"Century Gothic", Verdana, Arial;
	color:#99CC33;
	font-size:14px
}

#bruin {
	font-family:"Century Gothic", Verdana, Arial;
	color:#ad7233;
	font-size:14px
}

#grijs {
	font-family:"Century Gothic", Verdana, Arial;
	color:#545e5d;
	font-size:14px
}

#donker_groen {
	font-family:"Century Gothic", Verdana, Arial;
	color:#517d09;
	font-size:14px
}

#donker_blauw {
	font-family:"Century Gothic", Verdana, Arial;
	color:#303e74;
	font-size:14px
}

#donker_bruin {
	font-family:"Century Gothic", Verdana, Arial;
	color:#4a4827;
	font-size:14px
}

#header a {
	font-family:"Century Gothic", Verdana, Arial;
	font-size: 13px;
	color:#666666;
	text-decoration:none;
}

#header a:hover {	
	color:#999999;
	text-decoration:none;
	text-transform: none
}

#header a:active {	
	color:#999999;
	text-decoration:none;
	cursor:default;
	text-transform: none
}

#header a:focus {	
	color:#999999;
	text-decoration:none;
	cursor:default;
	text-transform: none
}

#table {
	border: 1px solid #FFFFFF;
}

#footer {
	background-repeat:no-repeat;
	background-position:top center;
}

#footer img {
	border: none;
	margin: 0px 2px 0px 2px;
}

#foto_viewer {
	background-repeat:no-repeat;
	background-position:center;
}

#beschrijving {
	background: none;
	margin: 353px 0px 0px -20px;
	width: 410px;
	height: 40px;
	font-family: "Century Gothic", Verdana, Arial;
	font-size: 13px;
	display:block;
	/*background: #fff;
	filter: alpha(opacity=65);
 	-moz-opacity: 0.65;
 	opacity: 0.65;*/
}

#met_beschrijving {
	background: url(images/beschrijving.png);
	padding: 0px 0px 0px 10px;
}
#met_beschrijving p{height:40px;}

#zonder_beschrijving {
	background: none;
}

#vote {
	font-family: "Century Gothic", Verdana, Arial;
	font-size: 10px;
}

#vote a{
	font-style:italic;
	color:#666666;
	text-decoration:none;
	font-size: 10px;
}

#vote a:hover{
	text-decoration: underline;
}